html {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#wrap #content {
	background-color: #fff;
}

body #wrap #content-inner {
    width: auto;
    max-width: none;
}

[class^="ps-btn-"].ps-btn-lg,
[class^="ps-btn-"].ps-btn-lg:active:hover {
    padding: 18px 22px;
    font-size: 16px;
	border-top: 1px;
}

.header .util #support-links li.subscribe {
	display: none;
}

#wrap #content {
	border-top: 0;
}

#content-inner {
	padding: 0;
	margin-top: 0;
	overflow: hidden;
}

[class^="ps-btn-"] {
	text-transform: capitalize;
}

.content-inner {
    margin: 0 auto 0;
    max-width: 1008px;
    background: transparent !important;
    position: relative;
	padding: 0 20px;
}
/*end resets for full width*/

.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 5px auto;
}
.mtb-0{
margin-top:0px !important;
margin-bottom:0px !important;
}

.whitesection2 [class^="col-"] {
	height: 60px;
	position: relative;
}

.whitesection2 img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
	max-width: 90%;
}

.text_image ul li,
.image_text ul li {
    font-size: 15px;
    line-height: 24px;
    padding-left: 25px;
}

.text_image ul li:before,
.image_text ul li:before {
    font-family: 'psrkicons';
    content: "\e612";
    color: #027ABB;
    margin-left: -5px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 24px;
    margin-left: -29px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.banner {
	min-height: 400px;
	overflow: auto;
}

.banner.investors {
	background: url(https://img.propertyshark.com/img/roles/investors/banner.jpg) no-repeat bottom center #0B1E32;
	background-size: cover;
}

.banner.commercial {
	background: url(https://img.propertyshark.com/img/roles/commercial/banner.jpg) no-repeat bottom center #0B1E32;
	background-size: cover;
}

.banner.residential {
	background: url(https://img.propertyshark.com/img/roles/residential/banner.jpg) no-repeat bottom center #0B1E32;
	background-size: cover;
}

.banner.insurance {
	background: url(https://img.propertyshark.com/img/roles/insurance/banner.jpg) no-repeat bottom center #0B1E32;
	background-size: cover;
}

.banner.appraiser {
	background: url(https://img.propertyshark.com/img/roles/appraiser/banner.jpg) no-repeat bottom center #0B1E32;
	background-size: cover;
}

.banner.home_buyer {
	background: url(https://img.propertyshark.com/img/roles/home_buyer/banner.jpg) no-repeat bottom center #0B1E32;
	background-size: cover;
}

.banner.developer {
	background: url(https://img.propertyshark.com/img/roles/developer/banner.jpg) no-repeat bottom center #0B1E32;
	background-size: cover;
}

.banner h1 {
	font-size: 50px;
	font-weight: 600;
	color: #fff;
	line-height: 60px;
	padding: 200px 0 0;
	margin-bottom: 2px;
}

.banner h1 span {
	color: #f8981d;
}

#content .banner h2 {
	font-size: 24px;
	font-weight: 400;
	color: #fff;
	line-height: 28.8px;
	padding: 0 0 80px;
	margin-bottom: 0;
}

.text_image,
.image_text {
	padding: 80px 0;
}

.text_image h3,
.image_text h3 {
	font-size: 24px;
	font-weight: 600;
	color: #414141;
	line-height: 28.8px;
	padding-bottom: 26px;
}

.text_image p,
.image_text p {
	font-size: 15px;
	font-weight: 400;
	color: #414141;
	line-height: 18px;
	padding-bottom: 20px;
	margin-bottom: 0;
}

.text_image ul,
.image_text ul {
	padding-bottom: 24px;
}

.track,
.find {
	background-color: #d3d6da;
}

.testimonials {
	background-color: #f4f4f4;
	min-height: 130px;
}

.testimonials .testimonial-content {
	padding: 20px 0 12px 100px;
}

.testimonials .testimonial-name {
	font-size: 18px;
	font-weight: 600;
	color: #3b3b3b;
	line-height: 21.6px;
	margin: 0;
}

.testimonials .testimonial-position {
	font-size: 13px;
	color: #898989;
	line-height: 15.6px;
	margin-bottom: 15px;
}

.testimonials .testimonial-photo {
    position: absolute;
    z-index: 1;
    top: 20px;
}

.testimonials .testimonial-photo.zar {
	background: url('https://img.propertyshark.com/img/roles/investors/David-Zar.jpg') center center;
	background-size: cover;
}

.testimonials .testimonial-photo.nissani {
	background: url('https://img.propertyshark.com/img/roles/commercial/Jeff-Nissani.jpg') center center;
	background-size: cover;
}

.testimonials .testimonial-photo.griffith {
	background: url('https://img.propertyshark.com/img/roles/residential/Michelle-Griffith.jpg') center center;
	background-size: cover;
}

.testimonials .testimonial-photo.miller {
	background: url('https://img.propertyshark.com/img/roles/insurance/Jonathan-Miller.jpg') center center;
	background-size: cover;
}

.testimonials .testimonial-photo.pair {
	background: url('https://img.propertyshark.com/img/roles/home_buyer/Robb-Pair.jpg') center center;
	background-size: cover;
}

.testimonials .testimonial-photo.klein {
	background: url('https://img.propertyshark.com/img/roles/developer/Robert-Klein.jpg') center center;
	background-size: cover;
}

.testimonials .testimonial-photo {
    width: 84px;
    height: 84px;
	margin-top: 4px;
	
	border-radius: 50%;
	border: 4px solid #ccc;
}

.testimonials .full-quote {
    font-size: 13px;
    line-height: 15.6px;
    text-align: left;
    position: relative;
    padding-left: 35px;
    color: #3b3b3b;
	margin-bottom: 0;
}

p.full-quote:before, p.full-quote:after {
    font-size: 0;
}

.testimonials .full-quote:before {
    font-size: 100px;
    color: #027ABB;
    position: absolute;
    left: -3px;
}

.testimonials .full-quote:after {
	content: "";
}

.cta_banner {
	background: url(https://img.propertyshark.com/img/homepage/cta.jpg) no-repeat center center #3F3F3F;
	background-size: cover;
	min-height: 400px;
}

.cta_banner .bs-row {
	padding-top: 150px;
}

#content .cta_banner h2,
.cta_banner a {
	color: #fff;
}

#content .cta_banner h2 {
	font-size: 30px;
	line-height: 38px;
	font-weight: 600;
}

.cta_banner .orange {
	color: #f8981d;
}

.cta_banner [class^="ps-btn-"] {
	margin-top: 15px;
}

.cta_banner a {
	display: block;
	text-align: center;
}

.cta_banner a.pp {
	font-size: 16px;
	font-weight: 600;
	margin-top: 15px;
	text-decoration: none;
}

.cta_banner a.pp:hover {
	text-decoration: underline;
}

.hidden_mobile {
	display: block;
}

#content .visible_mobile {
	display: none;
}

#owners_samp .p_address {
	padding: 10px 0;
	font-weight: 700;
	border-bottom: none;
}

#owners_samp [class$="_table"] {
	border-top: 1px solid #cccccc;
	padding-top: 5px;
}

.image_text.whitesection .col-md-5 ul {
	padding-bottom: 10px;
}

#owners_samp ul li {
	padding-left: 0;
	line-height: 1.2;
	padding-top: 6px;
}

#owners_samp ul li:before {
	content: none;
}

#owners_samp ul li .separator {
	padding: 0 10px;
}

#owners_samp ul li .view_report:before {
	font-family: 'psrkicons';
    content: "\e609";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
	font-size: 16px;
	vertical-align: top;
    margin-top: -1px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#owners_samp ul li .view_report,
#owners_samp ul li .view_report:hover {
	float: right;
	text-decoration: none;
	font-size: 14px;
	font-weight: 700;
    color: #027ABB;
}


@media screen and (max-width: 1024px) {
	.banner {
		min-height: 300px;
	}
	
	.banner h1 {
		padding-top: 150px;
	}
	
	#content .banner h2 {
		padding-bottom: 40px;
	}
	
	.text_image, .image_text {
	    padding: 40px 0;
	}
	
	.cta_banner {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 768px) {
	body.responsive #content-inner {
	    padding: 0;
		margin-top: 0!important;
	}
	
	.hidden_mobile {
		display: none;
	}
	
	#content .visible_mobile {
		display: block;
	}
	
	.banner h1 {
		padding-top: 180px;
		padding-bottom: 20px;
		font-size: 36px;
		line-height: 34px;
	}
	
	.banner.developer h1 {
		font-size: 35px;
	}
	
	.text_image, .image_text {
	    padding: 26px 0 60px;
	}
	
	.text_image img,
	.image_text img {
		margin-top: 40px;
		margin-left: -10px;
	}
	
	.cta_banner {
		padding-left: 0;
		padding-right: 0;
	}

	.cta_banner .bs-row {
		padding-top: 90px;
	}
}

@media screen and (max-width: 480px) {
	.banner {
		background-position: center right 35%;
	}
	
	.banner.commercial {
		background-position: center right 36% !important;
	}
	
	.banner.residential {
		background-position: bottom left 69% !important;
	}
	
	.text_image h3, 
	.image_text h3 {
		text-align: center;
	}
	
	.testimonials .testimonial-content {
	    padding: 50px 0 12px 0;
	}	
	
	.testimonials .testimonial-content.mobile_large {
		padding-top: 30px;
	}

	.testimonials .testimonial-name,
	.testimonials .testimonial-position {
		padding-left: 100px;
	}
	
	.testimonials .testimonial-position {
		padding-bottom: 27px;
	}
	
	.testimonials .testimonial-position.pair {
		padding-bottom: 37px;
	}
	
	.cta_banner {
		min-height: auto;
	}

	.cta_banner .bs-row {
		padding-top: 0;
		padding: 20px 0;
	}

	body.responsive #content .cta_banner h2 {
		font-size: 32px;
		font-weight: 600;
		margin-bottom: 0;
		padding-top: 10px;
		text-align: left;
	}

	.cta_banner a.pp {
		font-size: 16px;
		padding-top: 10px;
		padding-bottom: 15px;
	}
	
	.mobile_right {
		float: right;
		margin-right: -10px;
	}
}

@media (min-width: 481px) and (max-width: 768px) {
	.cta_banner [class^="ps-btn-"] {
		display: table;
		margin: 0 auto;
	}
}

@media (min-width: 769px) {
	.image_text img {
		float: right;
	}
}

@media (min-width: 1025px) {
	.text_image .v_parent,
	.image_text .v_parent {
		display: table;
	}

	.text_image .v_center,
	.image_text .v_center {
		display: table-cell;
		float: none;
		vertical-align: middle;
	}
	
	.image_text:not(.whitesection) .col-md-5,
	.text_image .col-md-5 {
		padding-right: 0;
	}
}

@media screen and (min-width: 1101px) {
	.content-inner {
		padding: 0;
	}
}
